/*
Theme Name:     Suffusion's Child
Theme URI:      http: //example.com/
Description:    Child theme for the Suffusion theme 
Author:         GK
Author URI:     http: //example.com/about/
Template:       suffusion
Version:        0.1.0
*/


#recent-posts-plus-11{float: left;}
#recent-posts-plus-10{float: left;}
#recent-posts-plus-4{float: left;}
#recent-posts-plus-9{float: left;}

#recent-posts-plus-7{float: left;}
#recent-posts-plus-6{float: left;}
#recent-posts-plus-5{float: left;}
#recent-posts-plus-8{float: left;}

//#content{
//margin-top: 0px;
//}

#black-studio-tinymce-2{
float: left;
height: 280px;
}
#black-studio-tinymce-3{
height: 280px;
float: left;
}

//.first-para {
//display: none;
//}

.suf-widget aside{
margin-left:0px;
}

.ndn_footer_text {
font-size: 0.9em;
line-height: 1.2em;
}

.ndn_spacer {
height: 30px;
}

.em-events-search-country, .em-events-search-region, .em-events-search-state, .em-events-search-category {
display: none;
}

.widget_recent_entries h3{
display: none;
}

.ndn_box_half_border {
border: solid green; 
border-width: 0px 1px 1px 0px;
}

.ndn_box_full_border {
border: solid green; 
border-width: 1px;
}

.posttitle {
display:block;
}

.postdata {
display:none;
}

#comments {
//display:none;
}

#header {
display:none;
}

#ndn_top_right_text_header{
font-weight: bold;
font-size:1.6em;
margin: 20px 5px 20px 5px;
}

#ndn_top_right_text_text{
margin: 10px 5px 10px 5px;
line-height: 1.3em;
}

#ndn_box_content_text {
margin: 10px 5px 10px 5px;
line-height: 1.2em;
}

#ndn_box_content h6 {
margin: 10px 5px 10px 5px;
}

#ndn_box_content img {
//width: 230px;
border: solid #009037; 
border-width: 1px 1px 1px 1px;
}

#ndn_box_header {
font-weight: bold;
color: #0089c3;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 1.8em;
font-weight: normal;
}

#ndn_box_header a{
color: #0089c3;
text-decoration: none;
}

#ad-hoc-2 aside {
background-color:#ececec;
height: 350px;
}

//#recent-posts-plus-9{
//left: 752px;
//}

#ad-hoc-1 aside {
background-color:#ececec;
height: 350px;
}

#ad-hoc-3 aside {
background-color:#ffffff;
padding-left: 0px;
}

#ad-hoc-5 aside {
background-color:#ececec;
//height: 300px;
}

aside.suf-widget {border: 0px;}

#ndn_top {
border-width: 0px;
height: 322px;
}

#ndn_top_left {
width: 485px;
//margin-left: 4px;
}

#ndn_top_right {
margin-left: 485px; 
//margin-right: 13px;
border-width: 0px;
height: 322px;
}

#ndn_top_right_logo {
height:113px;
}

#ndn_top_right_text {
height:186px;
border: solid #009037; 
border-width: 0px 1px 1px 0px;
}

#header-container {
width: 995px;
}

#nav {
border-bottom: 1px solid #009037;
border-right: 1px solid #009037;
padding: 2px 0 5px 0;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 1.7em;
}

#nav ul {
border: 0px solid #C0C0C0;
padding-left: 0px;
}

#nav ul.sf-menu, #nav-top ul.sf-menu {
display: inline;
}

#nav ul li {
border: 0px solid #C0C0C0;
text-transform: none;
margin: 0;
}

#nav-top ul li a, #nav ul li a {
background-color: #FFFFFF;
color: #0089c3;
font-weight: normal;
}

#nav ul li a {
    display: inline-block;
    padding: 0 0 0 0;
    text-decoration: none;
}

#nav ul li:before {
// content: " | ";
 color: #0089c3;
 }
#nav ul li:after {
 content: ".";
 color: #FFFFFF;
 }
#nav ul li:first-child::before {
// content: "";
 }

#nav .col-control {
//    width: 100%;
}

#right-header-widgets{
margin-right: 10px;
}

#wrapper{background-color: #ffffff;}

.post, article.page {
 border: none;
}

.widget_black_studio_tinymce {
height: 150px;
}

.widget_black_studio_tinymce div{
margin: 3px 3px 0px 3px;
}

.post, article.page {
 padding: 5px 5px 5px 0px;
}